---
group:
  name: 'msdx'
  description: ''
  projects:
  - name: 'group-recycler-adapter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'status-bar-compat'
    description: ''
    mirrorRelease: false
    topic: ''
  